Downloading Eloquent on Mac OS 10.11

Asked by Ann on 2016-08-04

Hi,

I'm trying to download Eloquent on my new Mac OS 10.11 / El Capitan (1.4 GHz Intel Core i5, 4 GB 1600 MHz DDR3) but the system says that the file is "damaged", which I understand as an incompatibility with my version.

Can you confirm this?

If so, when can I expect Eloquent to be released for this latest Mac version?

Or is there an older version of Eloquent that would be more compatible?

Thanks,

Ann

Question information

Language:
English Edit question
Status:
Solved
For:
Eloquent Edit question
Assignee:
No assignee Edit question
Solved by:
Daniel Birch
Solved:
Last query:
Last reply:
Revision history for this message
Best Daniel Birch (dbirchq) said :
#1

Daniel Birch suggests this article as an answer to your question: I'm running version 2.5.1 on El Capitan fine. You can download it from http://mac.softpedia.com/get/Educational/MacSword.shtml

Revision history for this message
Ann (anne-doliva) said :
#2

Thanks for the answer. In the meantime the problem has been solved, as it was in fact related to my System preferences > Security > General > Allow applications downloaded from: anywhere (instead of: Mac Apple Store and identified developers). If this can help someone else :)